Subject: Re: [PD] pdp rec~libquicktime issues ...
From: Yves Degoyon <[email-masked]>
To: Georg Holzmann <[email-masked]>
Date: Mon, 18 Jul 2005 22:48:42 +0200

hi,

all change. .. .. times are changing ... ..
now, the recommended way is to record is
with pdp_theorout~ ...

( yeh, don't stay stuck on the mail archive too much,
some messages are obsolete ).

but, here, it also works with pdp_rec~ ( 0.9.1 on fc3 ),
i dunno, libquicktime has always been
a mystery to me.

suerte,
sevy

Georg Holzmann wrote:

>Hallo!
>
>I have a strange problem with pdp_rec~:
>When I try to record a file with pdp_rec~ pd crashes. Then I tried to start
>it in gdb, but inside gdb pdp_rec~ works !!
>(one month ago the same patch worked - with the same pd+pdp+pidip - now I
>also reinstalled the old libquicktime again with no luck ...)
>
>My libraries:
>libquicktime1 (v0.9.3-1)
>PiDiP (0.12.18)
>
>I read somewhere, that you suggested libquicktime-0.9.1, is this still the
>case?
>If yes, can anyone point me to a debian package of 0.9.1 (I haven't found
>one ...) ?
>
>Thanks,
>LG
>Georg
>
>  
>